dSS.devprops.CreatePanelForSensorValues = function (record, featureConfig) {
    var allowAssignment = featureConfig === dSS.config.FeatureConfig.ZONE;

    return {
        panel: new dSS.devprops.DevicePropertiesPanel({
            name: record.get('name'),
            DisplayID: record.get('DisplayID'),
            showDefaults: true,
            standardForms: [ {
                xtype: 'dsssensorpanel',
                height: 250,
                standalone: true,
                zoneAssignment: allowAssignment,
                dsuid: record.get('dsuid')
            } ],
            useTabs: false
        })
    };
};