dSS.devprops.CreatePanelForEditingGroups = function (record) {
    var deviceStore = dSS.data.Loader.getDeviceStore();
    var fixedColor = deviceStore.getRange().length > 0;

    return {
        panel: new dSS.devprops.DevicePropertiesPanel({
            name: record.get('name'),
            showDefaults: false,
            standardForms:
                [
                    {
                        xtype: 'dsseditgroupform',
                        group: record,
                        fixedColor: fixedColor
                    }
                ],
            useTabs: false
        })
    };
};