Ext.namespace('dSS', 'dSS.system');

dSS.system.logfiles = Ext.extend(Ext.Panel, {
    initComponent: function() {
        Ext.apply(this, {
            cls: 'dsClsLogfiles',

            layout: 'table',
            title: dSS._("Logfiles"),
            defaults: {
                border: false
            },
            layoutConfig: {
                columns: 2,
                tableAttrs: {
                    width: '100%'
                }
            },
            items: [
            {
                colspan: 2,
                html: '<h2>LOGFILES</h2>'
            },
            {
                width: '70%',
                html: '<h2>This is a placeholder</h2><p>Sample text.<br/><br/><br/></p>'
            },
            {
                html: '<p class="x-green-button-link"><a href="images/ds_logo.png">sample link</a></p>'
            },
            {
                colspan: 2,
                html: '<h2>CONFIGURATION FILES</h2>'
            },
            {
                html: '<h2>Current system configuration</h2><p>Download current system configuration file.<br/> Use: "Right Click > Save Target As..." to download the file. </p>'
            },
            {
                html: '<p class="x-green-button-link"><a href="/download/apartment.xml" target=":_blank">apartment.xml</a></p>'
            }]
        });

        dSS.system.logfiles.superclass.initComponent.apply(this, arguments);
    }
});

Ext.reg('systemlogfiles', dSS.system.logfiles);

